ccw_dev_id_is_equal
Prev | I/O functions for channel-attached devices | Next

## Name

ccw_dev_id_is_equal — compare two ccw_dev_ids

## Synopsis

`int ccw_dev_id_is_equal (` | struct ccw_dev_id * | dev_id1,
| struct ccw_dev_id * | dev_id2`)`;

## Arguments

`dev_id1`

  a ccw_dev_id

`dev_id2`

  another ccw_dev_id

## Returns

`1` if the two structures are equal field-by-field, `0` if not.

## Context

any

Prev | Up | Next
struct ccw_dev_id | Home | ccw devices